I do not like 0.8.1 crossepg because there still errors in it. I want to use crossepg 0.6.2 . Is there a way to block updates like update crossepg 0.8.1? It would be nice if I have control witch plugins are updated. I also want to block updates for bmediacenter because I do not want to change the radio list everytime.